Enable Classic Editor

Descrição

The lightest Classic editor plugin out there which takes up just 3 KBs. With WordPress 5.x we were introduced to a brand new block editor called Gutenberg. Due to compatibility reasons, ease of use many users still preferred the WordPress Classic Editor. This plugin will simply disable Gutenberg and enable the classic editor on your WordPress website.

What does this plugin does?

  • Disables the Gutenberg Block Editor
  • Reverts back to the Classic WordPress Editor

How to use this plugin? It’s easy. Just enable and activate it and you’re good to go!

Imagens de tela

  • WordPress page before plugin activation.
  • WordPress page after plugin activation.

FAQ

How can I get back the Gutenberg Editor?

Simply disable this plugin and you’ll be back to the brand new Gutenberg Editor.

The plugin doesn’t seem to be working?

Make sure you have atleast PHP version 5.6. For the plugin to work, it requires WordPress 4.9 or greater with the Gutenberg installed.

Avaliações

21 de abril de 2020
Allowed me to continue using the UI which I was familiar and comfortable with !! Thank you.
Leia todas as 2 avaliações

Colaboradores e desenvolvedores

“Enable Classic Editor” é um software com código aberto. As seguintes pessoas contribuíram para este plugin.

Colaboradores

“Enable Classic Editor” foi traduzido para 1 localização. Agradecemos aos tradutores por suas contribuições.

Traduzir “Enable Classic Editor” para o seu idioma.

Interessado no desenvolvimento?

Navegue pelo código, dê uma olhada no repositório SVN ou assine o registro de desenvolvimento via RSS.

Registro de alterações

1.92

  • General maintenance

1.91

  • General maintenance

1.90

  • Restores classic Widgets from block widgets brought from 5.8

1.86

  • General maintenance

1.85

  • General maintenance

1.80

  • Latest WordPress version compatibility

1.75

  • General maintenance

1.7

  • Latest WordPress version compatibility

1.6

  • Version & Support updates

1.5

  • Version update

1.4

  • Updated to support WordPress 5.4

1.3

  • Improved plugin security

1.2

  • Minor code changes

1.1

  • Minor security patch to prevent direct access.

1.0

  • The first release.